app/goahead-3.6.5/build/
*.uImage
*.o
*.kernel.STMDISCO
*.gdb
#ignore switch file
*~
*.swp
*.cmd
*.ko
*.order
*.symvers
*.mod
app/bmc/bmc_app
app/NCP81111_config/ncp81111_cfg
app/ipmitool-1.8.18/ipmitool
app/i2c_scan/i2c-scan
app/AuthLicense/authlicense
app/UpdateFirmware/updateFW_app
app/test_app/test_app
